/* www.Santino.com (Fondo) */

body {background: #000000;}

body {overflow: hidden;} /* Hide #Scrollbars */


body {
	overflow-y: hidden; /* Hide Vertical #Scrollbar */
	overflow-x: hidden; /* Hide Horizontal #Scrollbar */
	}

/* No */

Zbody::-webkit-scrollbar {display: none;}
Zbody::-webkit-scrollbar-track {display: none;}
Zbody::-webkit-scrollbar-thumb {display: none;}